{
    "deviceOrientation": "portrait",
    "networkTimeout": {
        "request": 5000,
        "connectSocket": 5000,
        "uploadFile": 5000,
        "downloadFile": 5000
    },
    "plugins": {
        "cocos": {
            "provider": "wx7095f7fa398a2f30",
            "version": "2.4.10",
            "path": "cocos"
        }
    },
    "subpackages": [
        {
            "name": "music",
            "root": "subpackages/music"
        },
        {
            "name": "res",
            "root": "subpackages/res"
        },
        {
            "name": "resources",
            "root": "subpackages/resources"
        },
        {
            "name": "TextureBg",
            "root": "subpackages/TextureBg"
        },
        {
            "name": "TextureBlock",
            "root": "subpackages/TextureBlock"
        },
        {
            "name": "UI",
            "root": "subpackages/UI"
        },
        {
            "name": "main",
            "root": "subpackages/main"
        }
    ],
    "iOSHighPerformance": true,
    "iOSHighPerformance+": true,
    "useNativePerformance": true
}